.wrapper {
  display: flex;
  flex-direction: column;
}

.units {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-top: 8px;
  display: flex;
  align-items: center;
  color: white;
}

.unit {
  cursor: pointer;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-decoration: underline;
  background-color: transparent;
  color: white;
}

.active {
  font-weight: 700;
  text-decoration: none;
}

@media screen and (max-width: 1024px) {
  .wrapper h1 {
    max-width: 400px;
  }
}
